AppCode starts 2016.3.2 EAP

Hi everyone,

Today we are starting the Early Access Program for AppCode 2016.3.2. Build 163.12024.2 is now available for download on our confluence page. Please note that this EAP build requires an active subscription (or you can start a 30-day evaluation period).

The following important issues are fixed in this build:

  • Problem with CocoaPods v1.2.0.rc.1 (OC-14782)
  • Freeze when running minimal Vapor sample (OC-14636)
  • Incorrect “Incompatible pointer types…” warnings in mixed Objective-C/Swift code (OC-12602)
  • Problem with alloc live template (OC-14551)

The full list of fixes and improvements can be found here.

Your AppCode team
JetBrains
The Drive to Develop

banner
This entry was posted in Announcement and tagged , . Bookmark the permalink.

Leave a Reply

Your email address will not be published. Required fields are marked *